<!-- HEADER -->
<header>

  <mat-toolbar color="primary">
    <span>{{title}}</span>
  </mat-toolbar>

</header> <!-- END HEADER -->

<!-- MAIN WRAPPER -->
<main>

  <div class="main-outer">
    <div class="main-inner">
      <app-rockets-retrieval />
    </div>
  </div>

</main> <!-- END MAIN WRAPPER -->

<!-- FOOTER -->
<footer>

</footer> <!-- END FOOTER -->